/* 
    Document   : signed-out.css
    Created on : 30-Jul-2010, 14:13:02
    Author     : jhouse
    Description:
        Purpose of the stylesheet follows.
*/

h2{
    color: #EE6612;
    border-bottom: 2px solid #EE6612;
    margin-bottom: 10px;
    padding: 10px 0 3px 0;
    font-size: 18px;
    font-weight: bold;
}

#points{
    padding: 10px 0 0 0;
}

#points .point{
    padding: 5px 5px 5px 30px;
    width: 44%;
    display:inline-block;
    background: url(../resources/site_images/tick.jpg) #fff left no-repeat;
    zoom: 1;
    *display: inline;
}

.sideColumn{
    padding: 0;
}

.sideColumn .adContainer{
    margin-top: 10px;
    padding: 10px 0;
    background-color: #fff;
}

.sideColumn .scrollerContainer{
    border-top: 1px solid #999;
    padding: 10px 0;
    background-color: #fff;
}

.sideColumn fieldset{
    padding: 5px;    
}

.sideColumn fieldset div{
    width: 290px;
}

.sideColumn form label{
    width: 130px;
}

.sideColumn form input{
    width: 65px;
}

#signUp{
    margin-top: 10px;
}

#mindgames .page-container #footer {
    margin: 0;
}